Bug 188934 - OpenAL 0.0.8
OpenAL 0.0.8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-13 15:01 EDT by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: openal-0.0.9-0.6.20060204cvs.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 04:34:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-04-13 15:01:11 EDT
Description of problem:  Current openal package is 
openal-0.0.9-0.5.20060204cvs.fc5 however, there is an openAL 0.0.8 dated
20060211 available on the web site http://www.openal.org/downloads.html 
Would it be possible to sync to the latest stable release?

Version-Release number of selected component (if applicable):
openal-0.0.9-0.5.20060204cvs.fc5
Comment 1 Christopher Stone 2006-04-14 12:13:14 EDT
Ive forwarded you an email with a link to
http://opensource.creative.com/pipermail/openal-devel/2006-March/002080.html
which contains a patch we may need in openal.  I will keep you aprised.
Comment 2 Andreas Bierfert 2006-08-22 04:34:51 EDT
Should be fixed with the current release.

Note You need to log in before you can comment on or make changes to this bug.